html{
    scrollbar-width: none;
}
body {
    margin: 0; /* remove default margin */
    scrollbar-width: none; /* Also needed to disable scrollbar Firefox */
    -ms-overflow-style: none;  /* Disable scrollbar IE 10+ */
    overflow-y: scroll;
    margin: 0px;
    padding: 0px;
    transition: all 300ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

body::-webkit-scrollbar {
    width: 0px;
    background: transparent; /* Disable scrollbar Chrome/Safari/Webkit */
}

.empresas{
    height: 90vh;
    width: 100%;
    overflow-x: hidden !important;
    border: 5px solid transparent;
    background-size: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    transition: .3s ease all;
    
    }

.encabezado{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    background: grey;
    color: white;
    font-size: 25px;
    height: 10vh;
}

.box-in{
    background-color: white;
    width: 300px;
    height: 225px;
    border-radius: 20px;
    padding: 3px;
    margin: 20px;
    border: 2px solid black;
    display: flex;
    flex-flow: column;
    align-items: center;
    overflow: hidden;
    transition: .3s ease all;
}

.tdal-box:hover{
    border: 2px solid #003671;
}

.tdal-link:hover{
    background-color: #003671;
    color: white;
}

.ptt-box:hover{
    border: 2px solid red;
}

.ptt-link:hover{
    background-color: grey;
    color: black;
}

.energya-box:hover{
    border: 2px solid green ;
}

.energya-link:hover{
    background-color: green;
    color: white;
}

.pttarg-box:hover{
    border: 2px solid red;
}

.pttarg-link:hover{
    background-color: skyblue;
    color: black;
}

.pttpr-box:hover{
    border: 2px solid red;
}

.pttpr-link:hover{
    background-color: red;
    color: white;
}

.img-container{
    display: flex;
    justify-content: center;
}

.img-pos{
    width: 175px;
}

.company-name{
    font-size: 25px;
}

.links-container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    width: 100%;
    height: 100%;
    margin: 1px 0px;
    overflow: hidden;
}

.link-container{
    display: inline-flex;
    justify-content: center;
    width: 100%;
    margin: 1px 0px;
    overflow: hidden;
}

.company-link{
    color : #003671;
    display: inline-flex;
    font-size: 16px;
    width: 100%;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: .3s ease all;
    
}


.logo-turbodal{
    width: 80%;
    border-radius: 25% 25%;
    margin-top: -25%;
    border: 2px solid #003671;
    background-color: white;
    overflow-x: hidden !important;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-container{
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin: auto 0px;
}

.form{
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.labels{
    font-family: Poppins;
    font-size: 20px;
}

.inputs{
    font-family: Poppins;
    font-size: 20px;
    border: none;
    border-bottom: 2px solid black;
    width: 200px;
    margin-bottom: 50px;
    transition: border .3s;
    
}

.inputs:focus{
    outline: 2px solid #EC1C2A;
    border-bottom: 2px solid red;
    border-radius: 5px;
}

.inputs:hover{
    border-bottom: 2px solid red;
}

.button-submit{
    width: 200px;
    height: 50px;
    border-radius: 15px;
    font-family: Poppins;
    font-size: 20px;
    background-color: #003671;
    color: white;
    transition: background .3s;
}

.button-submit:hover{
    background-color: #EC1C2A;
}


/*##############################################
######## estilos.css por Carlos Escobar ########
##############################################*/